.dwb_add_price_pr_meter span {
    width: 190px;
    display: inline-block;
}

.dwb_add_price_pr_meter input {
    border-radius: 8px;
    height: 7px;
    background-color: #e6e6e6;
    transition: background 450ms ease-in;
    -webkit-appearance: none;
    border: 0;
    accent-color: #83b735;
}

div.site-content>p.dwb_add_price_pr_meter {
    display: block;
}